	#builderShotCut	{
		width:50%;
	}
	#builderModelPrice	{
		width:50%;
	}
 .imgBoxLargeModal {
      width:600px;
      height:600px;
	}
 .imgLargeModal {
      position: absolute;
      width:600px;
      height:600px;
      -webkit-transition: opacity 1s ease-in-out;
      -moz-transition: opacity 1s ease-in-out;
      -o-transition: opacity 1s ease-in-out;
      transition: opacity 1s ease-in-out;
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
    }

    .imgLargeModal:first-child {
      /* display: block; */
      //opacity: 1;
    }

    #wrapLargeModal {
      padding: 10px;
      padding-left: 50px;
    }
	.btn-prev {
      position: absolute;
      width:50px;
      height:50px;
      top:300px;
      left:40px;
    }
	.btn-next	{
      position: absolute;
      width:50px;
      height:50px;
      top:300px;
      left:700px;
      z-index:1000;
    }

   .colorButtonLabel button.btn-normal,
   .btn.btn-normal {
    border: 0;
	white-space: normal;
    line-height: 1.4;
    padding: 0 5px;
    font-size: 12px;
    width:75px;
    height:45px;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 10px;
    background-color: #bdc3c7;
    background-image: linear-gradient(to top left,
                                      rgba(0, 0, 0, .2),
                                      rgba(0, 0, 0, .2) 30%,
                                      rgba(0, 0, 0, 0));
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);

   }
.borderLine {
	border:1px solid black;
}
.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}

.clearfix {
	border-bottom:1px solid black;
}
.hiddenscroll {height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}

.float-right {
		float:right;
}
.float-left {
		float:left;
}
.imageSelect{
		font-size:40px;
		width:60px;
}
.pointer {
		cursor:pointer;
}
.count_top {
		color: #000000;
}
.custom_radio1 {
	width:15px;
	height:15px;
}
.radio1_label {
	padding-left:2px;
	padding-top:3px;
	vertical-align:top;
}
.radio1_padding_right1 {
	padding-right:5px;
}

.simul-image-weglove {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    z-index: 100;
}


.price20{
    font-size: 20px;
    font-weight: 400;
    color: #ff0000;
    margin: 0;
}

.custom-made-order-list div, 
.custom-made-order-list td {
		line-height: 70px;
}
.custom-made-order-list th,
.custom-made-order-list td {
    text-align: center;
}
.custom-made-order-list div i {
		line-height: 50px;
}

simul-image-list#custommadeSearchListDiv {
}

.dz-image {
	width: 200px;
	height: 200px;
}
.showImage {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 300px;
    height: 350px;
    font-size: 12px;
    left: 50%;
    top: 30%;
    padding: 0;
    position: fixed;
    text-shadow: none;
    z-index: 100;
    border: 2px solid #D9DEE4;
}
.dropzoneWindow {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 70%;
    height: 418px;
    font-size: 12px;
    left: 20%;
    top: 3%;
    padding: 0;
    position: fixed;
    text-shadow: none;
    z-index: 100;
    border: 2px solid #D9DEE4;
}
.dropzoneWindowSmall {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 20%;
    height: 220px;
    font-size: 12px;
    left: 50%;
    top: 40%;
    padding: 0;
    position: fixed;
    text-shadow: none;
    z-index: 500;
    border: 2px solid #D9DEE4;
}
.embro-file-upload {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 300px;
    height: 300px;
    font-size: 12px;
    left: 50%;
    top: 30%;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    text-shadow: none;
    z-index: 100;
    border: 1px solid #D9DEE4;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.add_part_title {
    text-align: center;
    display: block;
    float: left;
    padding-left: 5px
}
.simul-image {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    padding: 3px 3px 3px 3px;
    z-index: 100;
    border: 1px solid #D9DEE4;
}
.simul-image-list {
    display: block;
    float: left;
    padding: 3px 3px 3px 3px;
    border: 1px solid #D9DEE4;
}
.simul-main {
    display: block;
    position: relative;
    float: left;
    width:100%;
}
.showing-image-main {
    display: block;
    position: relative;
    float: left;
    width:100%;
}
.simul-absolute-partcolor {
    display: block;
    position: absolute;
    z-index: 200;
    float: left;
}
.simul-absolute-partcolor-filter	{
    display: block;
    width:100%;
    position: absolute;
    z-index: 230;
    float: left;
}
.simul-absolute-partoption {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 250;
    float: left;
}
.simul-absolute-marking {
    display: block;
    position: absolute;
    z-index: 300;
    float: left;
}
.simul-absolute-addmark {
    display: block;
    position: absolute;
    z-index: 350;
    float: left;
}
.showing-image {
    display: block;
    position: relative;
    float: left;
    width:25%;
    cursor:pointer;
}
.showing-image-left {
 /*
    display: block;
    position: relative;
    float: left;
    width: 50%;
    height: 50%;
    z-index: 1000;
    cursor:pointer;
    border: 1px solid #D9DEE4;
*/    
    display: block;
    position: absolute;
    float: left;
    top:84%;
    left:1%;
    width: 15%;
    height: 15%;
    z-index: 1000;
    cursor:pointer;
    border: 1px solid #D9DEE4;
}
.showing-image-right {
/*
    display: block;
    position: relative;
    float: left;
    width: 50%;
    height: 50%;
    z-index: 1000;
    cursor:pointer;
    border: 1px solid #D9DEE4;
*/
    display: block;
    position: absolute;
    float: left;
    top:84%;
    left:84%;
    width: 15%;
    height: 15%;
    z-index: 1000;
    cursor:pointer;
    border: 1px solid #D9DEE4;
}
.simul-partcolor,
.simul-marking,
.simul-addmark,
.simul-partoption {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 100%;
    font-size: 12px;
    list-style: none outside none;
    padding: 10px;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-line {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 100%;
    padding-left:10px;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.simul-partcolor-wondan {
    border: medium none;
    box-shadow: none;
    display: block;
    width: 100%;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    padding: 7px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-no,
.simul-marking-no,
.simul-partoption-no {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-no-button,
.simul-marking-no-button,
.simul-partoption-no-button {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-no-text,
.simul-partoption-no-text,
.simul-marking-no-text
 {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-all,
.simul-partoption-all,
.simul-addmark-all,
.simul-marking-all {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 3%;
    font-size: 14px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
#simul-partcolor-sub,
#simul-addmark-sub,
#simul-addmark-sub1,
#simul-marking-sub,
#simul-partoption-sub
{
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 97%;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.simul-partcolor-list,
.simul-marking-list,
.simul-partoption-list {
    position:absolute;
    left:80px;
    display: block;
    float: left;
    width: 160px;
    height: 150px;
    font-size: 12px;
    z-index: 150;
    padding: 2px 2px 2px 2px;
}
.member-modify-window {
    position:absolute;
    display: block;
    width:350px;
    height:40px;
    float: left;
    font-size: 12px;
    z-index: 150;
    background-color: #D9DEE4;
    padding: 2px 2px 2px 2px
}
.top-size-window {
    position:absolute;
    display: block;
    width:550px;
    height:382px;
    top:80px;
    float: left;
    font-size: 12px;
    z-index: 150;
    background-color: #D9DEE4;
    padding: 2px 2px 2px 2px
}
#divselectNumpad {
    position:absolute;
    display: block;
    width:220px;
    height:284px;
    float: left;
    font-size: 20px;
    z-index: 150;
    background-color: #D9DEE4;
    padding: 2px 2px 2px 2px
}
#divcustomGroup {
    position:absolute;
    display: block;
    height:44px;
    left:0px;
    float: left;
    font-size: 20px;
    z-index: 150;
    background-color: #D9DEE4;
    padding: 5px 0px 2px 15px
}
.numpad	{
    width:40px;
    font-size: 20px;
}
#addmark-modify-window {
    position:absolute;
    display: block;
    width:370px;
    height:220px;
    left:-50px;
    float: left;
    font-size: 12px;
    z-index: 500;
    background-color: #FFFFFF;
    border:1px solid #000000;
    padding: 2px 2px 2px 2px
}
.simul-text-main {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 100%;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-text {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    width: 100%;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-text-title {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    padding: 4px 2px 2px 2px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-text-sub {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    padding: 2px 2px 2px 2px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-text-sub-sub {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    padding: 0 8px 0 4px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-button,
.simul-marking-button,
.simul-partoption-button {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    width: 90%;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-subprice,
.simul-partoption-subprice,
.simul-marking-subprice ,
.simul-addmark-subprice {
    display: block;
    float: left;
    font-size: 20px;
    width: 9%;
    height: 35px;
    list-style: none outside none;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.simul-partcolor-div,
.simul-marking-div,
.simul-partoption-div {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    padding: 0 8px 0 4px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-partcolor-group,
.simul-marking-group,
.simul-partoption-group {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
    padding: 0 8px 0 4px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-text-sub-sub-title {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    text-shadow: none;
   	border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-text-sub-sub-text {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    padding: 8px 0 3px 3px;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.simul-wondan-list {
    display: block;
    float: left;
    width: 100%;
    border-top-right-radius: 0
}
.simul-wondan-color {
    border: medium none;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    padding: 3px 3px 3px 3px;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.factory_cutting_right_bottom_r {
    width:80px;
    height:40px;
    background-color:#E0E0E0;
    line-height:40px;
    float: left;
    border:0.5px solid #000;
    color:black;
}
.factory_cutting_right_bottom {
    width:50px;
    height:40px;
    background-color:#C9C9C9;
    line-height:40px;
    float: left;
    border:0.5px solid #000;
    color:black;
}
.factory_cutting_right_top {
    width:130px;
    height:35px;
    line-height:35px;
    float: left;
    border:0.5px solid #000;
    color:black;
}
.factory_cutting_bottom {
    width:168px;
    height:40px;
    background-color:#C9C9C9;
    line-height:40px;
    float: left;
    border:0.5px solid #000;
    color:black;
    padding-left:20px;
}
		a#MOVE_TOP_BTN {
				position: fixed;
				right: 2%;
				bottom: 50px;
				display: none;
				z-index: 999;
		}

@media (min-width: 200px) {
 
    .simul-text {
        width: 100%
    }
    .simul-partcolor,
    .simul-partoption,
    .simul-addmarking,
    .simul-marking {
        width: 100%
    }
    .simul-partcolor-all,
    .simul-addmark-all,
    .simul-partoption-all,
    .simul-marking-all {
        width: 7%
    }
    #simul-partcolor-sub,
    #simul-addmark-sub,
    #simul-partoption-sub,
    #simul-marking-sub {
        width: 93%
    }
    .simul-line {
        width: 100%
    }
    .simul-partcolor-wondan {
        width: 100%
    }
    .simul-image {
        width: 100%
    }
    .simul-image-weglove {
        width: 100%
    }
		.simul-image-list {
        width: 100%
		}
}
@media (max-width: 450px) {
	.tab__content	{
		max-height: 60vh;
		overflow-y: auto;		
		border: 1px solid #000;
	}
.imgBoxLargeModal {
      width:300px;
      height:300px;
	}
 .imgLargeModal {
      position: absolute;
      width:300px;
      height:300px;
      -webkit-transition: opacity 1s ease-in-out;
      -moz-transition: opacity 1s ease-in-out;
      -o-transition: opacity 1s ease-in-out;
      transition: opacity 1s ease-in-out;
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
    }

    .imgLargeModal:first-child {
      /* display: block; */
      //opacity: 1;
    }

    #wrapLargeModal {
      padding: 10px;
      padding-left: 10px;
    }
	.btn-prev {
      position: absolute;
      width:30px;
      height:30px;
      top:150px;
      left:0px;
    }
	.btn-next	{
      position: absolute;
      width:30px;
      height:30px;
      top:150px;
      left:340px;
      z-index:1000;
    }
	#builderShotCut	{
		width:100%;
	}
	#builderModelPrice	{
		width:100%;
	}
    .col-mb-12 {
        width: 100%
    }
    .col-mb-8 {
        width: 66.6%
    }
    .col-mb-6 {
        width: 50%
    }
    .col-mb-4 {
        width: 33.3%
    }
    .col-mb-3 {
        width: 25%
    }
	
}


@media (min-width: 600px) {

.imgBoxLargeModal {
      width:600px;
      height:600px;
	}

    .simul-text-main {
        width: 50%
    }
    .simul-partcolor,
    .simul-partoption,
    .simul-addmarking,
    .simul-marking {
        width: 100%
    }
    .simul-partcolor-all,
    .simul-addmark-all,
    .simul-partoption-all,
    .simul-marking-all {
        width: 5%
    }
    #simul-partcolor-sub,
    #simul-addmark-sub,
    #simul-partoption-sub,
    #simul-marking-sub {
        width: 95%
    }
    .simul-line {
        width: 100%
    }
    .simul-partcolor-wondan {
        width: 100%
    }
    .simul-image {
        width: 38%
    }
    .simul-image-weglove {
        width: 50%
    }
		.simul-image-list {
        width: 50%
		}
}

@media (min-width: 1200px) {
    .simul-text-main {
        width: 50%
    }
    .simul-partcolor,
    .simul-partoption,
    .simul-addmark,
    .simul-marking {
        width: 100%
    }
    .simul-partcolor-all,
    .simul-addmark-all,
    .simul-partoption-all,
    .simul-marking-all {
        width: 3%
    }
    #simul-partcolor-sub,
    #simul-addmark-sub,
    #simul-partoption-sub,
    #simul-marking-sub {
        width: 97%
    }
    .simul-line {
        width: 100%
    }
    .simul-partcolor-wondan {
        width: 100%
    }
    .simul-image {
        width: 38%
    }
    .simul-image-weglove {
        width: 50%
    }
		.simul-image-list {
        width: 25%
		}
}

